Doomsday Engine - Bug #2308

[UI] Package tags need to wrap to multiple lines
2018-12-16 16:13 - xe_sued

Status: New Start date: 2018-12-16
Priority: Normal % Done: 0%
Assignee: skyjake

Category: User experience

Target version: 2.3.x

Description

Addons/mods containing a larger set of descriptive tags, i.e. exceeding the usual amount of 3 to 4 tags, will have the display of tags
bleed through the user interface boundaries and buttons in the Addon/MOD management dialog. This can leave tags being
unreadable and unclickable (offscreen), tags bleeding through Ul buttons take precedence over the button, making it difficult to
actually click the 'details' and/or 'add' button.

Example screenshot attached, Doomsday for Windows x64 build 2904, Windows 10 x64 v1809

History

#1 - 2018-12-16 16:20 - skyjake

- Target version set to 2.3.x

#2 - 2019-11-30 16:30 - skyjake

- Subject changed from Ul: many addon tags issue to [UI] Text layout issue with addon tags

#3 - 2019-12-01 22:23 - skyjake
- Subject changed from [Ul] Text layout issue with addon tags to [Ul] Package tags need to wrap to multiple lines
